/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;500;700&display=swap');
input, label{
    width: 100%;
}
.codedropz-upload-inner > div:first-child{
	    margin: 5px 0;
    font-size: 30px;
    line-height: 32px;
    word-break: break-word;
	font-weight: 700;
    color: #1d2127;
}
.list-footer-nav a, #footer .footer-bottom{
    font-size: 18px!important;
}
p, .porto-u-sub-heading{
    line-height: 27px;
}
.thumb-info .thumb-info-wrapper{
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thumb-info img {
    width: auto;
    min-height: 100%;}
.btn{
    background-color: #e04622;
    border-color: #e04622;
    color: #fff;
    padding: 8px 15px;
    line-height: 1.42857;
    font-size: 18px!important;
}
.btn:hover{
    border-color: #cc3e1d;
    background-color: #cc3e1d;
    color: white;
}

.elementor-widget-form.dynamicForm_29{	
	display:none!important
}

.widget .widget-title, .widget .widgettitle{
    font-size: 24px;
}

.page-top .text-right {
    text-align: right!important;
}

.author-name{
    display: none;
}

.title-short{
    padding-bottom: 10px;
}

body, p, h1, h2, h3, h4, h5, h6, a{
    font-family: "Assistant", Sans-serif!important;
}